body {
	font-family: tahoma;
	padding:10px
}

span {
	font-family:  tahoma, verdana, arial, helvetica, sans-serif;
	font-size:14px;
}

.text1 {
	font-family:  tahoma, verdana, arial, helvetica, sans-serif;
	font-size:14px;
}
table {
	font-size: 10pt;
}
td {
	padding: 10px;
}
p{
    margin-top: 0;
}
hr {
	color: #fff;
		-webkit-box-shadow: 0 1 5px rgba(0,0,0,0.5);
		box-shadow: 0 1 5px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 1 5px rgba(0,0,0,0.5);
	}
red{
	color:#F00;
	font-size:20px;
	font-weight:bold;
}
blue{
	color: #0000FF;
	font-size:20px;
	font-weight:bold;
}
big{
	color:#0f0;
	font-size:30px;
	font-weight:bold;
	text-align:center
}
big2{
	color: #009900;
	font-size:26px;
	font-weight:bold;
	text-align:center
}

#key fieldset{
	border:solid 1px #ccc;
}
.key_legend{
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	font-size:18px;
	background:#fff;
	padding:3px;
}
a{
	font-size:18px;
	text-decoration:underline;
	color:#0066FF;
}
a:hover{
	font-size:18px;
	color:#0033FF
}
#colom td{
	margin:5px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	font-size:18px;
}
#main1{
	border:solid 0px #000;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
gree{
	color:blue;
	font-weight:bold;
}

.max-set {
    border: solid #ccc 1px;
}